Расширенный
База уязвимостей

Бюллетень по безопасности CVE-2008-0128

2 февраля 2021
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:P/I:N/A:N)
Производитель ПО
Наименование ПО
Apache Tomcat (4.1.0, 4.1.37, 5.0.0, 5.0.SVN, 5.5.0, 5.5.20, 6.0.0, 6.0.8)
Описание
Уязвимость в ApacheTomcat
Как исправить
Чтобы исправить уязвимость, обновите свое программное обеспечение в соответствии с используемой платформой. Вся необходимая информация доступна здесь:
http://tomcat.apache.org
Ссылки